Bug 106904 - German KB selection doesn't allow to type in < > and |
German KB selection doesn't allow to type in < > and |
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i586 Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-10-13 06:00 EDT by Pekka Kurki
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Kurki 2003-10-13 06:00:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4) Gecko/20030615

Description of problem:
German KB selection in KDE doesn't allow to type in < > and | characters in any
applicactions. The workaround is to set the KB temporarily to some other
language - e.g. Finnish

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. have KB set to "de"
2. try to type in <>|

Actual Results:  nothing displayed

Expected Results:  <>| displayed on screen

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:30:08 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:27:42 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.